#owl-slide .item{
    overflow:hidden;
}
#owl-slide .item img {
  display: block;
  width: 100%;
  height: 792px;
}
.owl-item {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}
.owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    display: inline-block;
    position:absolute;
    top:50%;
    width:40px;
    height:40px;
    text-indent:-9999px;
    margin-top: -20px;
    opacity:0;
}

.slides > .owl-nav > .owl-prev {
  left: 93% !important;
  top: 10px !important;
}
.slides > .owl-nav > .owl-next {
  top: 10px !important;
}
.slides > .owl-nav > .owl-prev {
  background: rgba(0, 0, 0, 0) url("images/nex2.jpg") no-repeat scroll 0 0 !important;
  height: 20px;
  margin-top: -30px;
  width: 33px;
}
.slides > .owl-nav > .owl-next {
  background: rgba(0, 0, 0, 0) url("images/nex1.jpg") no-repeat scroll 0 0 !important;
  height: 20px;
  margin-top: -30px;
  width: 33px;
}


.slides1 > .owl-nav > .owl-prev {
  left: 94.5% !important;
  top: 10px;
}
.slides1 > .owl-nav >.owl-next{
  top: 10px!important;
}
.slides1 > .owl-nav > .owl-prev {
  background: rgba(0, 0, 0, 0) url("images/nex2.jpg") no-repeat scroll 0 0 !important;
  height: 20px;
  margin-top: -30px;
  width: 33px;
}
.slides1 > .owl-nav > .owl-next {
  background: rgba(0, 0, 0, 0) url("images/nex1.jpg") no-repeat scroll 0 0 !important;
  height: 20px;
  margin-top: -30px;
  width: 33px;
}




.owl-theme:hover .owl-nav [class*='owl-']{
    opacity:1;
}
.owl-theme .owl-nav .disabled {
    /*opacity: 0.5;*/
    cursor: default;
}

.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
     left: 50%;
    list-style: outside none none;
    margin-left: -30%;
    padding-left: 0;
    position: absolute;
    width: 60%;
    z-index: 15;
    bottom:0;
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; 
}
.owl-theme .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #869791; 
}
.owl-prev {
  background:rgba(0, 0, 0, 0) url("images/large_left.png") no-repeat scroll 0 0;
}
.owl-prev:hover{
  background:rgba(0, 0, 0, 0) url("images/large_left.png") no-repeat scroll left bottom;
}
.owl-next {
  right:0px;
  background:rgba(0, 0, 0, 0) url("images/large_right.png") no-repeat scroll 0 0;
}
.owl-next:hover{
  background:rgba(0, 0, 0, 0) url("images/large_right.png") no-repeat scroll left bottom;
}
.owl-nav.disabled {
  display: block;
}
/* Nội dung slide */
#owl-slide .carousel-caption{
    color: #fff;
    left: 10%;
    max-width:80%;
    box-sizing:border-box;
    position: absolute;
    text-align: center;
    top: 25%;
    width: 100%;
    z-index: 9999;
}
.carousel-caption .large_text{
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: 20px;
    animation: 2s ease 0s normal none 1 running fadeInLeft;
    text-transform:uppercase;
    text-shadow:1px 1px 1px #000000;
}
.carousel-caption .small-text{
    font-size: 18px;
    line-height: 25px;
    text-shadow:1px 1px 1px #000;
    animation: 2s ease 0s normal none 1 running fadeInRight;
}
/* Feel free to change duration  */ 
.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}  
/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
  z-index : 1 
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
  z-index : 0 
}
@media only screen and (max-width: 1200px) {
  #owl-slide .item img {
    height: 600px;
  } 
}
@media only screen and (max-width: 991px) {
  #owl-slide .item img {
    height: 500px;
  } 
}
@media only screen and (max-width: 768px) {
    #owl-slide .carousel-caption{display:none}
    #owl-slide .item img {
    height: 400px;
  } 
}
@media only screen and (max-width: 640px) {
    #owl-slide .item img {
      height: 60vh;
    }   
}
@media only screen and (max-width: 442px) {
  #owl-slide .item img {
    height: 50vh;
  } 
}
